#lost_password {
	float: left;
}

#lost_password label {
	float: left;
	width: 180px;
}

#lost_password input {
	width: 160px;
}

#lost_password .submit {
	width: auto;
	background-image: url(../cms/pics/cart_button_edit.gif);
	width: 70px;
	height: 20px;
	margin-top: 5px;
	cursor: pointer;
}
